<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">c5d735f3-9678-44bd-ab54-5feb5ebd4f7a</string>
    <string name="iwek">j3ufIyewRnEGshY88v+HloPGNtAnWN8m4/00JajIBbc=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg20Iw1HkUDbZK0gMaut14ptyxV/JypwRLqpzV7vAc8fahRANCAARgVoTkVeIWnpo2zlBKQ0M8J1D0wC0zS33YE96ZqGjfAKZ3fXDv3v5Sitxdt0yU5e5wQiAF+jCK4NZFfmiabDqT</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEYFaE5FXiFp6aNs5QSkNDPCdQ9MAtM0t92BPemaho3wCmd31w797+UorcXbdMlOXucEIgBfowiuDWRX5ommw6kw==</string>
    <int name="version" value="10" />
</map>
